<html devsite><head>
    <title>3.5 毫米耳机：配件规范</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>本文介绍了有关使 3.5 毫米插头耳机在整个 Android 生态系统中实现一致功能的要求。</p>

<p>有关其他要求，设备制造商应参考 <a href="jack-headset-spec.html">3.5 毫米耳机插孔规范</a>和 <a href="/compatibility/android-cdd.html">Android 兼容性定义文档</a> (CDD)。</p>

<h2 id="functions">功能</h2>

<table style="width:50%">
 <tbody><tr>
    <th>功能</th>
    <th>配件支持</th>
 </tr>
 <tr>
    <td>立体声音频输出</td>
    <td>必需</td>
 </tr>
 <tr>
    <td>音频输入（麦克风）</td>
    <td>必需</td>
 </tr>
 <tr>
    <td>接地</td>
    <td>必需</td>
 </tr>
</tbody></table>

<h2 id="control-function_mapping">控制功能映射</h2>

<table>
 <tbody><tr>
    <th style="width:33%">控制功能</th>
    <th style="width:33%">配件支持</th>
    <th style="width:33%">说明</th>
 </tr>
 <tr>
    <td>功能 A</td>
    <td>必需</td>
    <td>播放/暂停/接挂机（短按）、触发辅助（长按）、下一个（双击）</td>
 </tr>
 <tr>
    <td>功能 B</td>
    <td>可选</td>
    <td>调高音量</td>
 </tr>
 <tr>
    <td>功能 C</td>
    <td>可选</td>
    <td>调低音量</td>
 </tr>
 <tr>
    <td>功能 D</td>
    <td>可选</td>
    <td>保留（Nexus 设备使用此功能来启动语音命令）</td>
 </tr>
</tbody></table>

<p>按钮的功能分配如下：</p>

<ul>
  <li>所有单按钮耳机都必须实现功能 A。</li><li>具有多个按钮的耳机必须按照以下方式实现功能：<ul>
    <li>2 个功能：A 和 D</li><li>3 个功能：A、B、C</li><li>4 个功能：A、B、C、D</li></ul>
</li></ul>

<h2 id="mechanical">机械</h2>

<table>
 <tbody><tr>
    <th style="width:33%">功能</th>
    <th style="width:33%">配件支持</th>
    <th style="width:33%">备注</th>
 </tr>
 <tr>
    <td>4 段式 3.5 毫米插头</td>
    <td>必需</td>
    <td>参考号：EIAJ-RC5325A 标准</td>
 </tr>
 <tr>
    <td>CTIA 引脚顺序 (LRGM)</td>
    <td>必需</td>
    <td>对 OMTP 引脚有法律要求的区域除外</td>
 </tr>
 <tr>
    <td>OMTP 引脚顺序 (LRMG)</td>
    <td>可选</td>
    <td></td>
 </tr>
 <tr>
    <td>麦克风</td>
    <td>必需</td>
    <td>在操作耳机控件时不能被遮挡</td>
 </tr>
</tbody></table>

<h2 id="electrical">电气</h2>

<table>
 <tbody><tr>
    <th style="width:33%">功能</th>
    <th style="width:33%">配件支持</th>
    <th style="width:33%">说明</th>
 </tr>
 <tr>
    <td>耳机扬声器阻抗</td>
    <td>16 欧姆或更高</td>
    <td>推荐 32 - 300 欧姆</td>
 </tr>
 <tr>
    <td>麦克风直流电阻</td>
    <td>1000 欧姆或更高</td>
    <td>麦克风特性必须符合最新 <a href="/compatibility/android-cdd.html#5_4_audio_recording">Android CDD</a> 中第 5.4 节“音频录制”的要求<em></em></td>
 </tr>
 <tr>
    <td rowspan="4">控制功能等效阻抗*</td>
    <td>0 欧姆</td>
    <td>[功能 A] 播放/暂停/接挂机</td>
 </tr>
 <tr>
    <td>240 欧姆 +/- 1％ 电阻</td>
    <td>[功能 B]</td>
 </tr>
 <tr>
    <td>470 欧姆 ± 1％ 电阻</td>
    <td>[功能 C]</td>
 </tr>
 <tr>
    <td>135 欧姆 +/- 1％ 电阻</td>
    <td>[功能 D]</td>
 </tr>
</tbody></table>

<p><em>*当按下按钮（通过 2.2 千欧姆电阻应用 2.2 伏麦克风偏置电压）时，从正极麦克风端子到 GND 的总阻抗</em></p>

<p>在下图中，按钮 A 对应功能 A，按钮 B 对应功能 B，依此类推。</p>

<h2 id="reference_headsets">参考耳机测试电路</h2>

<p>下图“参考耳机测试电路 1”显示了 4 段式插头的 CTIA 引脚。对于 OMTP 引脚，交换 MIC 段和 GND 段的位置。</p>

<img src="images/headset-circuit1.png" alt="参考耳机测试电路 1"/>
<p class="img-caption"><strong>图 1.</strong> 参考耳机测试电路 1</p>

<p>下图“参考耳机测试电路 2”显示了如何更改实际电阻值 (R1 - R4) 以符合本规范。</p>

<img src="images/headset-circuit2.png" alt="参考耳机测试电路 2"/>
<p class="img-caption"><strong>图 2.</strong> 参考耳机测试电路 2</p>

<p>与麦克风平行的按钮的实际电阻 (R1 - R4) 基于麦克风套管电阻 (Rmic) 和等效阻抗值 (ReqA - ReqD)。使用以下公式：</p>

<p><em>Req<sub>N</sub>=(R<sub>mic</sub>*R<sub>n</sub>)/(R<sub>mic</sub>+R<sub>n</sub>)</em></p>

<p>其中 R<em>n</em> 是按钮的实际电阻，Req<em>N</em> 是该按钮的等效阻抗值（已提供），Rmic 是麦克风阻抗值。</p>

<p>以上示例假设麦克风阻抗 (Rmic) 为 5 千欧姆；为达到 135 欧姆的等效 R4 阻抗 (ReqD)，实际电阻值 (R4) 必须为 139 欧姆。</p>

</body></html>